{
    "dc_identifier": "nl.gm0622.2k.2021.469",
    "dc_title": "Gemeente Vlaardingen - huisnummerbesluiten - Willem Beukelszoonstraat 63D, Vlaardingen",
    "dc_type": "2k",
    "dc_description": "De gemeente heeft besloten de volgende adressen/huisnummers toe te kennen: Willem Beukelszoonstraat 63D (datum besluit 2-7-2021) doc 1858058 Verdere informatie is te vinden bij de team Informatiemanagement, te bereiken via tel: (010) 248 4000.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-258595",
    "dc_publisher": "gm0622",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-12-12",
    "foi_publishedDate": "2021-08-03",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Vlaardingen",
    "tooiwl_rubriek": "andere vergunning",
    "tooiwl_rubriekCode": "c_11b611a05",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Vlaardingen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0622.2k.2021.469.doc.1",
            "dc_title": "Gemeente Vlaardingen - huisnummerbesluiten - Willem Beukelszoonstraat 63D, Vlaardingen",
            "foi_fileName": "gmb-2021-258595.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-258595.pdf"
        },
        {
            "dc_identifier": "nl.gm0622.2k.2021.469.doc.2",
            "dc_title": "Besluit nummeraanduiding ",
            "foi_fileName": "exb-2021-46701.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-46701/1/bijlage/exb-2021-46701.pdf"
        }
    ]
}